<!DOCTYPE html>
<html lang="en">
  <%- include("../partials/head.ejs") %>

  <body class="admin">
    <%- include("../partials/nav_admin.ejs") %>

    <div class="container">
      <div class="row">
        <div class="col-lg-3"><%- include("../partials/sidebar_admin.ejs") %></div>
        <div class="col-lg-9">
          <div class="content-payment">
            <div class="dropdown">
              <button class="btn btn-light dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" aria-expanded="false">Participant</button>
              <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                <li>
                  <a class="dropdown-item text-start" href="/admin_payment">Participant</a>
                </li>
                <li>
                  <a class="dropdown-item" href="/admin_payment_creator">Event Creator</a>
                </li>
              </ul>
            </div>

            <table id="table-payment">
              <tr>
                <th>no</th>
                <th>event title</th>
                <th>email</th>
                <th>payment status</th>
                <th>invitation status</th>
                <th>action</th>
              </tr>
              <tr>
                <td class="text-center">1</td>
                <td>SHINE Festival 2021</td>
                <td>asdfghjkl@gmail.com</td>
                <td>Paid</td>
                <td>Done</td>
                <td>
                  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#detailModal" id="btn-action">Detail</button>
                </td>
                <div class="modal fade" id="detailModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="detailModalLabel" aria-hidden="true">
                  <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content edit-categories">
                      <div class="row align-self-end">
                        <button type="button" class="mt-5 me-5 btn-sm btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                      </div>

                      <h4 class="pt-5 text-center" id="editModalLabel">
                        <strong>Details</strong>
                      </h4>
                      <form method="POST" action="">
                        <div class="container">
                          <div class="container justify-content-center">
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">payment status</label>
                              <div class="input-group mb-3">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Unpaid</option>
                                  <option value="1">Paid</option>
                                  <option value="2">Pending</option>
                                  <option value="3">Cancel</option>
                                </select>
                              </div>
                            </div>
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">invitation status</label>
                              <div class="input-group mb-4">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Done</option>
                                  <option value="1">Pending</option>
                                </select>
                              </div>
                            </div>
                          </div>
                        </div>

                        <div class="d-grid gap-2 col-9 mx-auto mb-5">
                          <button class="btn btn-primary btn-save-category" type="submit">Save</button>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>
              </tr>

              <tr>
                <td class="text-center">2</td>
                <td>SHINE Festival 2021</td>
                <td>asdfghjkl@gmail.com</td>
                <td>Unpaid</td>
                <td>pending</td>
                <td>
                  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#detailModal" id="btn-action">Detail</button>
                </td>
                <div class="modal fade" id="detailModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="detailModalLabel" aria-hidden="true">
                  <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content edit-categories">
                      <div class="row align-self-end">
                        <button type="button" class="mt-5 me-5 btn-sm btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                      </div>

                      <h4 class="pt-5 text-center" id="editModalLabel">
                        <strong>Details</strong>
                      </h4>
                      <form method="POST" action="">
                        <div class="container">
                          <div class="container justify-content-center">
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">payment status</label>
                              <div class="input-group mb-3">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Unpaid</option>
                                  <option value="1">Paid</option>
                                  <option value="2">Pending</option>
                                  <option value="3">Cancel</option>
                                </select>
                              </div>
                            </div>
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">invitation status</label>
                              <div class="input-group mb-4">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Done</option>
                                  <option value="1">Pending</option>
                                </select>
                              </div>
                            </div>
                          </div>
                        </div>

                        <div class="d-grid gap-2 col-9 mx-auto mb-5">
                          <button class="btn btn-primary btn-save-category" type="submit">Save</button>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>
              </tr>

              <tr>
                <td class="text-center">3</td>
                <td>SHINE Festival 2021</td>
                <td>asdfghjkl@gmail.com</td>
                <td>Unpaid</td>
                <td>pending</td>
                <td>
                  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#detailModal" id="btn-action">Detail</button>
                </td>
                <div class="modal fade" id="detailModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="detailModalLabel" aria-hidden="true">
                  <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content edit-categories">
                      <div class="row align-self-end">
                        <button type="button" class="mt-5 me-5 btn-sm btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                      </div>

                      <h4 class="pt-5 text-center" id="editModalLabel">
                        <strong>Details</strong>
                      </h4>
                      <form method="POST" action="">
                        <div class="container">
                          <div class="container justify-content-center">
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">payment status</label>
                              <div class="input-group mb-3">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Unpaid</option>
                                  <option value="1">Paid</option>
                                  <option value="2">Pending</option>
                                  <option value="3">Cancel</option>
                                </select>
                              </div>
                            </div>
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">invitation status</label>
                              <div class="input-group mb-4">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Done</option>
                                  <option value="1">Pending</option>
                                </select>
                              </div>
                            </div>
                          </div>
                        </div>

                        <div class="d-grid gap-2 col-9 mx-auto mb-5">
                          <button class="btn btn-primary btn-save-category" type="submit">Save</button>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>
              </tr>

              <tr>
                <td class="text-center">4</td>
                <td>SHINE Festival 2021</td>
                <td>asdfghjkl@gmail.com</td>
                <td>Paid</td>
                <td>pending</td>
                <td>
                  <button type="button" class="btn btn-primary" data-bs-toggle="modal" data-bs-target="#detailModal" id="btn-action">Detail</button>
                </td>
                <div class="modal fade" id="detailModal" data-bs-backdrop="static" data-bs-keyboard="false" tabindex="-1" aria-labelledby="detailModalLabel" aria-hidden="true">
                  <div class="modal-dialog modal-dialog-centered">
                    <div class="modal-content edit-categories">
                      <div class="row align-self-end">
                        <button type="button" class="mt-5 me-5 btn-sm btn-close" data-bs-dismiss="modal" aria-label="Close"></button>
                      </div>

                      <h4 class="pt-5 text-center" id="editModalLabel">
                        <strong>Details</strong>
                      </h4>
                      <form method="POST" action="">
                        <div class="container">
                          <div class="container justify-content-center">
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">payment status</label>
                              <div class="input-group mb-3">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Unpaid</option>
                                  <option value="1">Paid</option>
                                  <option value="2">Pending</option>
                                  <option value="3">Cancel</option>
                                </select>
                              </div>
                            </div>
                            <div class="mt-3">
                              <label for="detailPayment" class="pt-3 form-label text-uppercase mb-3">invitation status</label>
                              <div class="input-group mb-4">
                                <select class="form-select" aria-label="Default select example">
                                  <option selected>Done</option>
                                  <option value="1">Pending</option>
                                </select>
                              </div>
                            </div>
                          </div>
                        </div>

                        <div class="d-grid gap-2 col-9 mx-auto mb-5">
                          <button class="btn btn-primary btn-save-category" type="submit">Save</button>
                        </div>
                      </form>
                    </div>
                  </div>
                </div>
              </tr>
            </table>
          </div>
        </div>
      </div>
    </div>

    <%- include("../partials/footer.ejs") %> <%- include("../partials/script.ejs") %>
  </body>
</html>
